.content {
    font-family: Arial, sans-serif;
    background-color: #56C65B;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80vh;
    margin: 0;
}
/* container for the form */
.loginform {
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.4);
    width: 100%;
    max-width: 400px;
}

/* form title */
h1 {
    text-align: center;
    color: #333;
    margin-bottom: 20px;
}

/* form labels */
label {
    font-size: 14px;
    color: #555;
    margin-bottom: 8px;
    display: block;
}

/* inputfields */
input {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 14px;
}

/* button to log in */
.loginbutton {
    width: 100%;
    padding: 10px;
    border: none;
    background-color: #2C2C2C;
    border-radius: 4px;
    color: white;
    font-size: 16px;
    cursor: pointer;
}

.error {
    color: red;
}